NETWAYS GmbH
DE : Produkte : Puppet : Unterstützte Betriebsysteme 

Von Puppet unterstützte Betriebssysteme

Puppet lässt sich auf einer sehr großen Anzahl an Betriebssystemen betreiben. Die folgende Liste zeigt lediglich die Betriebsysteme auf denen es garantierte Erfolgsmeldungen gibt. Selbstverständlich lässt sich Puppet aber auch auf allen anderen UNIX basierten Betriebssystemen einsetzen.


Linux

  • Red Hat Enterprise Linux, version 4 und höher
  • CentOS, version 4 und höher
  • Scientific Linux, version 4 und höher
  • Oracle Linux, version 4 und höher
  • Debian, version 5 (Lenny) und höher
  • Ubuntu, version 8.04 LTS und höher
  • Fedora, version 15 und höher
  • SUSE Linux Enterprise Server, version 11 und höher
  • Gentoo Linux
  • Mandriva Corporate Server 4
  • ArchLinux


BSD

  • FreeBSD 4.7 und höher
  • OpenBSD 4.1 und höher


Unix

  • Mac OS X, version 10.5 (Leopard) und höher (Puppet 2.7 und früher unterstützen auch 10.4)
  • Oracle Solaris, version 10 und höher
  • AIX, version 5.3 und höher
  • HP-UX


Windows

  • Windows Server 2003 and 2008 (Puppet version 2.7.6 und höher)
  • Windows 7 (Puppet version 2.7.6 und höher)







Kontakt zu uns:

 

Wir stehen Ihnen für alle Fragen sehr gerne zur Verfügung.

 

E-Mail:  info(at)netways.de
Telefon: +49 911 92885-0








Mögliche Lösungen







© 1995-2014 NETWAYS GmbH  

NETWAYS GmbH
Deutschherrnstr. 15-19
90429 N�g
phone: +49 (0)911 92885 -0
mail: info@netways.de
web: www.netways.de


Fenster schliessen